/* -- This is the place to add your own style modifications without touching the original styles -- */

h1.page-title, 
h1 { font-size: 22px; color: #00539F; }
h2 { font-size: 20px; color: #0068C6; }
h3 { font-size: 18px; color: #0076E1; }
h4 { font-size: 16px; color: #0689FF; }
h5 { font-size: 14px; color: #2B9AFF; }
h6 { font-size: 14px; color: #6CB9FF; }

/* -------------------[ Header ]------------------- */
#wrap { padding: 10px 10px 0 10px; }
#header { background: #00539F url(images/willsathome-banner.jpg) no-repeat bottom right; padding: 10px 0; }
#header #logo { padding-left: 10px; }

.header-widget {
	overflow:hidden;
	color: #fff;
	line-height: 16px;
	}

.header-widget img {
	max-width:100%;
	height:auto;
	}

.header-widget .head-widget { 
	padding: 10px;
	margin-top: 0px;
	font-size: 9pt;
	}

.header-widget .head-widget:first-child {
	margin-top: 0;
	}

.header-widget .widget_search {
	background: transparent;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	padding: 0px 10px 0px 0px;
	}


/* ---------[ Navigation ]--------- */
#topnav li.current-menu-item > a,
#topnav li.current_page_item > a {
	background-color:#00539F;
	color:#fff;
	}
#topnav ul ul a:hover {
	color:#fff;
	background:#E3AB02;
	}
#topnav ul ul li.current-menu-item > a,
#topnav ul ul li.current-menu-item > a:hover,
#topnav ul ul li.current_page_item > a,
#topnav ul ul li.current_page_item > a:hover {
	background:#E3AB02;
	color:#fff;
	}
#catnav li.current-menu-item > a,
#catnav li.current_page_item > a {
	background-color:#00539F;
	color:#fff;
	}

/* ---------[ Alt Home Bottom ]--------- */
#alt-home-header .widget { 
	margin-bottom: 15px !important; 
	padding-bottom: 0px !important; 
}
#alt-home-header .widget:last-child { 
	margin-bottom: 0px !important; 
	padding-bottom: 0px !important; 
}

/* ---------[ Alt Home Bottom ]--------- */
#alt-home-bottom .home-widget-1 .widget, 
#alt-home-bottom .home-widget-2 .widget, 
#alt-home-bottom .home-widget-3 .widget { 
	/*background-color: #EEF3F5 !important;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	padding: 10px;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);*/
	}

/* ---------[ Form Styles ]--------- */
#searchfield { 
	border: 1px solid #ccc !important;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

/* ---------[ Button Styles ]--------- */
input[type="submit"], input[type="button"] { 
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

/* ---------------[ Widget Styles ]--------------- */
h3.widgettitle a,
h3.widgettitle a:link,
h3.widgettitle a:visited {
	color: #0076E1;
}

h3.widgettitle a:hover,
h3.widgettitle a:active {
	color:#00539F;
}

/* ---------------[ Footer Styles ]--------------- */
#footer { padding: 10px; }
#footer #footnav { margin-bottom: 0; padding-bottom: 0; }
#footer #footnav a { color: #FAA928; }
#footer #footnav a:hover { color: #FFF; }

.featured.pages .entry { background: #067DCC; width:50%; }
.featured.pages .entry h2,
.featured.pages .entry h2.post-title, 
.featured.pages .entry h2.post-title a, 
.featured.pages .entry p { color: #FFBA17 !important; }

/* ------------------------------------------------ */
/* -----------------[ Responsive ]----------------- */
/* ------------------------------------------------ */

@media only screen and (max-width: 560px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { 
		
	}
	.header-widget {
		text-align: center;
		margin-bottom: 35px;
	}
}

@media only screen and (min-width: 561px) and (max-width: 780px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { 
		float: left; 
		width: auto !important;
	}
	.header-widget {
		position: relative;
		float: right;
		text-align: right;
	}
}

@media only screen and (min-width: 781px) and (max-width: 960px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { float: left; }
	.header-widget {
		position: relative;
		float: right;
		text-align: right;
		margin-top: 0px;
	}
}

@media only screen and (min-width: 561px) and (max-width: 930px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { 
		margin-bottom: 40px;
	}
	.header-widget {
		margin-top: 10px;
	}
}

@media only screen and (min-width: 961px) and (max-width: 1100px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { float: left; }
	#siteslogan {
		text-align: left;
	}
	.header-widget {
		position: relative;
		float: right;
		text-align: right;
		margin-top: 0px;
		width: 805px;
		height: 105px;
	}
	.header-widget .widget_text {
		position: absolute;
		top: -10px;
		left: 0;
		text-align: left;
		font-size: 20px;
		line-height: 24px;
	}
	.header-widget .widget_search {

	}
}

@media only screen and (min-width: 961px) and (max-width: 1030px) {

	/* -------------------[ Header ]------------------- */
	.header-widget {
		width: 725px;
	}
}

@media only screen and (min-width: 1101px) {

	/* -------------------[ Header ]------------------- */
	#header #logo { float: left; }
	#siteslogan {
		text-align: left;
	}
	.header-widget {
		position: relative;
		float: right;
		text-align: right;
		margin-top: 0px;
		width: 805px;
		height: 105px;
	}
	
	.header-widget .widget_text {
		position: absolute;
		top: -10px;
		left: 0;
		text-align: left;
		font-size: 20px;
		line-height: 24px;
	}

	.header-widget .widget_search {
	}
}